.sweet-overlay {
    background-color: rgba(255,255,255,0.9);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    outline: none !important;
    z-index: 10000
}

.sweet-alert {
    background-color: white;
    width: 478px;
    padding: 20px;
    border-radius: 3px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -259px;
    margin-top: -200px;
    box-shadow: 0 4px 23px 5px rgba(0,0,0,0.2),0 2px 6px rgba(0,0,0,0.15);
    overflow: hidden;
    display: none;
    z-index: 99999
}

@media all and (max-width: 540px) {
    .sweet-alert {
        width:auto;
        margin-left: 0;
        margin-right: 0;
        left: 15px;
        right: 15px
    }
}

.sweet-alert h2 {
    color: #575757;
    font-size: 30px;
    text-align: center;
    font-weight: 500;
    text-transform: none;
    position: relative;
    margin: 15px 0 0 0;
    padding: 0;
    line-height: 40px;
    display: block
}

.sweet-alert p {
    color: #797979;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    position: relative;
    text-align: inherit;
    float: none;
    margin: 0;
    padding: 0;
    line-height: normal
}

.sweet-alert fieldset {
    border: none;
    position: relative
}

.sweet-alert .sa-error-container {
    background-color: #f1f1f1;
    margin-left: -17px;
    margin-right: -17px;
    overflow: hidden;
    padding: 0 10px;
    max-height: 0;
    webkit-transition: padding 0.15s, max-height 0.15s;
    transition: padding 0.15s, max-height 0.15s
}

.sweet-alert .sa-error-container.show {
    padding: 10px 0;
    max-height: 100px;
    webkit-transition: padding 0.2s, max-height 0.2s;
    transition: padding 0.25s, max-height 0.25s
}

.sweet-alert .sa-error-container .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #ea7d7d;
    color: white;
    line-height: 24px;
    text-align: center;
    margin-right: 3px
}

.sweet-alert .sa-error-container p {
    display: inline-block
}

.sweet-alert .sa-input-error {
    position: absolute;
    top: 22px;
    right: 10px;
    width: 20px;
    height: 20px;
    opacity: 0;
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transition: all 0.1s
}

.sweet-alert .sa-input-error::before,.sweet-alert .sa-input-error::after {
    content: "";
    width: 20px;
    height: 6px;
    background-color: #f06e57;
    border-radius: 3px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    left: 50%;
    margin-left: -9px
}

.sweet-alert .sa-input-error::before {
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.sweet-alert .sa-input-error::after {
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.sweet-alert .sa-input-error.show {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1)
}

.sweet-alert input {
    display: none;
    width: 100%;
    height: 40px;
    padding: 8px 12px 4px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.44;
    color: #555;
    margin-top: 10px;
    margin-bottom: 17px;
    background-color: #fff;
    background-image: none;
    border: 2px solid #ccc;
    border-radius: 3px;
    transition: border-color ease-in-out 0.15s
}

.sweet-alert input:focus {
    border-color: #6E419E;
    outline: none
}

.sweet-alert.show-input input {
    display: block
}

.sweet-alert .sa-confirm-button-container {
    display: inline-block;
    position: relative
}

.sweet-alert .la-ball-fall {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -27px;
    margin-top: 4px;
    opacity: 0;
    visibility: hidden
}

.sweet-alert button {
    background-color: #6E419E !important;
    color: white;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    border-radius: 3px;
    padding: 8px 20px;
    margin: 26px 5px 0 5px;
    cursor: pointer
}

.sweet-alert button:focus {
    outline: none;
    box-shadow: 0 0 2px rgba(128,179,235,0.5),inset 0 0 0 1px rgba(0,0,0,0.05)
}

.sweet-alert button:hover {
    background-color: #6036ab
}

.sweet-alert button:active {
    background-color: #512e90
}

.sweet-alert button.cancel {
    background-color: #C1C1C1 !important
}

.sweet-alert button.cancel:hover {
    background-color: #b9b9b9
}

.sweet-alert button.cancel:active {
    background-color: #a8a7a7
}

.sweet-alert button.cancel:focus {
    box-shadow: rgba(197,205,211,0.8) 0px 0px 2px,rgba(0,0,0,0.0470588) 0px 0px 0px 1px inset !important
}

.sweet-alert button[disabled] {
    opacity: .6;
    cursor: default
}

.sweet-alert button.confirm[disabled] {
    color: transparent
}

.sweet-alert button.confirm[disabled] ~ .la-ball-fall {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s
}

.sweet-alert button::-moz-focus-inner {
    border: 0
}

.sweet-alert[data-has-cancel-button=false] button {
    box-shadow: none !important
}

.sweet-alert[data-has-confirm-button=false][data-has-cancel-button=false] {
    padding-bottom: 40px
}

.sweet-alert .sa-icon {
    width: 80px;
    height: 80px;
    border: 4px solid gray;
    border-radius: 40px;
    border-radius: 50%;
    margin: 20px auto;
    padding: 0;
    position: relative;
    box-sizing: content-box
}

.sweet-alert .sa-icon.sa-error {
    border-color: #F27474
}

.sweet-alert .sa-icon.sa-error .sa-x-mark {
    position: relative;
    display: block
}

.sweet-alert .sa-icon.sa-error .sa-line {
    position: absolute;
    height: 5px;
    width: 47px;
    background-color: #F27474;
    display: block;
    top: 37px;
    border-radius: 2px
}

.sweet-alert .sa-icon.sa-error .sa-line.sa-left {
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 17px
}

.sweet-alert .sa-icon.sa-error .sa-line.sa-right {
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 16px
}

.sweet-alert .sa-icon.sa-warning {
    border-color: #F8BB86
}

.sweet-alert .sa-icon.sa-warning .sa-body {
    position: absolute;
    width: 5px;
    height: 47px;
    left: 50%;
    top: 10px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #F8BB86
}

.sweet-alert .sa-icon.sa-warning .sa-dot {
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-left: -3px;
    left: 50%;
    bottom: 10px;
    background-color: #F8BB86
}

.sweet-alert .sa-icon.sa-info {
    border-color: #C9DAE1
}

.sweet-alert .sa-icon.sa-info::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 29px;
    left: 50%;
    bottom: 17px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #C9DAE1
}

.sweet-alert .sa-icon.sa-info::after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-left: -3px;
    top: 19px;
    background-color: #C9DAE1
}

.sweet-alert .sa-icon.sa-success {
    border-color: #A5DC86
}

.sweet-alert .sa-icon.sa-success::before,.sweet-alert .sa-icon.sa-success::after {
    content: '';
    border-radius: 40px;
    border-radius: 50%;
    position: absolute;
    width: 60px;
    height: 120px;
    background: white;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.sweet-alert .sa-icon.sa-success::before {
    border-radius: 120px 0 0 120px;
    top: -7px;
    left: -33px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-transform-origin: 60px 60px;
    transform-origin: 60px 60px
}

.sweet-alert .sa-icon.sa-success::after {
    border-radius: 0 120px 120px 0;
    top: -11px;
    left: 30px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-transform-origin: 0px 60px;
    transform-origin: 0px 60px
}

.sweet-alert .sa-icon.sa-success .sa-placeholder {
    width: 80px;
    height: 80px;
    border: 4px solid rgba(165,220,134,0.2);
    border-radius: 40px;
    border-radius: 50%;
    box-sizing: content-box;
    position: absolute;
    left: -4px;
    top: -4px;
    z-index: 2
}

.sweet-alert .sa-icon.sa-success .sa-fix {
    width: 5px;
    height: 90px;
    background-color: white;
    position: absolute;
    left: 28px;
    top: 8px;
    z-index: 1;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.sweet-alert .sa-icon.sa-success .sa-line {
    height: 5px;
    background-color: #A5DC86;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 2
}

.sweet-alert .sa-icon.sa-success .sa-line.sa-tip {
    width: 25px;
    left: 14px;
    top: 46px;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.sweet-alert .sa-icon.sa-success .sa-line.sa-long {
    width: 47px;
    right: 8px;
    top: 38px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.sweet-alert .sa-icon.sa-custom {
    background-size: contain;
    border-radius: 0;
    border: none;
    background-position: center center;
    background-repeat: no-repeat
}

@keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7)
    }

    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05)
    }

    80% {
        transform: scale(0.95);
        -webkit-transform: scale(0.95)
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
}

@keyframes hideSweetAlert {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1)
    }

    100% {
        transform: scale(0.5);
        -webkit-transform: scale(0.5)
    }
}

@keyframes slideFromTop {
    0% {
        top: 0%
    }

    100% {
        top: 50%
    }
}

@keyframes slideToTop {
    0% {
        top: 50%
    }

    100% {
        top: 0%
    }
}

@keyframes slideFromBottom {
    0% {
        top: 70%
    }

    100% {
        top: 50%
    }
}

@keyframes slideToBottom {
    0% {
        top: 50%
    }

    100% {
        top: 70%
    }
}

.showSweetAlert[data-animation=pop] {
    animation: showSweetAlert 0.3s
}

.showSweetAlert[data-animation=none] {
    animation: none
}

.showSweetAlert[data-animation=slide-from-top] {
    animation: slideFromTop 0.3s
}

.showSweetAlert[data-animation=slide-from-bottom] {
    animation: slideFromBottom 0.3s
}

.hideSweetAlert[data-animation=pop] {
    animation: hideSweetAlert 0.2s
}

.hideSweetAlert[data-animation=none] {
    animation: none
}

.hideSweetAlert[data-animation=slide-from-top] {
    animation: slideToTop 0.4s
}

.hideSweetAlert[data-animation=slide-from-bottom] {
    animation: slideToBottom 0.3s
}

.btn:hover,.btn:focus,.btn.focus {
    color: #fff;
    text-decoration: none;
    transform: translate3d(0, -1px, 0);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    outline: none
}

.btn-info {
    color: #fff;
    background-color: #2196F3;
    border-color: transparent
}

.btn-info:focus,.btn-info.focus {
    color: #fff;
    background-color: #0e8df2
}

.btn-info:hover {
    color: #fff;
    background-color: #0e8df2
}

.btn-info:active,.btn-info.active,.open>.btn-info.dropdown-toggle {
    color: #fff
}

.btn-info:active:hover,.btn-info:active:focus,.btn-info:active.focus,.btn-info.active:hover,.btn-info.active:focus,.btn-info.active.focus,.open>.btn-info.dropdown-toggle:hover,.open>.btn-info.dropdown-toggle:focus,.open>.btn-info.dropdown-toggle.focus {
    color: #fff
}

.btn-info:active,.btn-info.active,.open>.btn-info.dropdown-toggle {
    background-image: none
}

.btn-info.disabled:hover,.btn-info.disabled:focus,.btn-info.disabled.focus,.btn-info[disabled]:hover,.btn-info[disabled]:focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info:hover,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info.focus {
    background-color: #2196F3
}

.btn-info .badge {
    color: #2196F3;
    background-color: #fff
}

.btn-warning {
    color: #fff;
    background-color: #FF9800;
    border-color: transparent
}

.btn-warning:focus,.btn-warning.focus {
    color: #fff;
    background-color: #eb8c00
}

.btn-warning:hover {
    color: #fff;
    background-color: #eb8c00
}

.btn-warning:active,.btn-warning.active,.open>.btn-warning.dropdown-toggle {
    color: #fff
}

.btn-warning:active:hover,.btn-warning:active:focus,.btn-warning:active.focus,.btn-warning.active:hover,.btn-warning.active:focus,.btn-warning.active.focus,.open>.btn-warning.dropdown-toggle:hover,.open>.btn-warning.dropdown-toggle:focus,.open>.btn-warning.dropdown-toggle.focus {
    color: #fff
}

.btn-warning:active,.btn-warning.active,.open>.btn-warning.dropdown-toggle {
    background-image: none
}

.btn-warning.disabled:hover,.btn-warning.disabled:focus,.btn-warning.disabled.focus,.btn-warning[disabled]:hover,.btn-warning[disabled]:focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning:hover,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning.focus {
    background-color: #FF9800
}

.btn-warning .badge {
    color: #FF9800;
    background-color: #fff;
}

.btn-danger {
    color: #fff;
    background-color: #da4f49;
    background-image: none;
    border-color: transparent;
}

.btn-danger:focus,.btn-danger.focus {
    color: #fff;
    background-color: #f33123;
    border-color: transparent;
}

.btn-danger:hover {
    color: #fff;
    background-color: #f33123;
    border-color: transparent;
}

.btn-danger:active,.btn-danger.active,.open>.btn-danger.dropdown-toggle {
    color: #fff
}

.btn-danger:active:hover,.btn-danger:active:focus,.btn-danger:active.focus,.btn-danger.active:hover,.btn-danger.active:focus,.btn-danger.active.focus,.open>.btn-danger.dropdown-toggle:hover,.open>.btn-danger.dropdown-toggle:focus,.open>.btn-danger.dropdown-toggle.focus {
    color: #fff
}

.btn-danger:active,.btn-danger.active,.open>.btn-danger.dropdown-toggle {
    background-image: none
}

.btn-danger.disabled:hover,.btn-danger.disabled:focus,.btn-danger.disabled.focus,.btn-danger[disabled]:hover,.btn-danger[disabled]:focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger:hover,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger.focus {
    background-color: #F44336
}

.btn-danger .badge {
    color: #F44336;
    background-color: #fff
}